<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <AssemblyName>page-fetcher-api-models</AssemblyName>
    <RootNamespace>PageFetcher.Models</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Refit.HttpClientFactory" />
  </ItemGroup>
</Project>
